 .u-section-1 {
  background-image: none;
  min-height: 2071px;
}

.u-section-1 .u-shape-1 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-1 {
  height: 595px;
  width: 843px;
  object-position: 45.65% 50%;
  margin: -299px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  min-height: 1447px;
  height: auto;
  width: 843px;
  margin: 134px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 962px;
  height: auto;
  background-image: none;
  min-height: 1579px;
  margin: -132px auto 0 -75px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 336px 311px 0 100px;
}

.u-section-1 .u-line-1 {
  transform-origin: right center;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 50px 356px 0 auto;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: 30px 79px 0 100px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-3 {
  min-height: 362px;
  width: 670px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -1653px calc(((100% - 1140px) / 2)) 1291px auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-1 .u-text-3 {
  margin: 99px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 3.75rem;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    width: 843px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 252px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 20px;
    margin-left: 41px;
  }

  .u-section-1 .u-group-3 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2089px;
  }

  .u-section-1 .u-image-1 {
    height: 508px;
    width: 720px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 170px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-3 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 969px;
  }

  .u-section-1 .u-image-1 {
    height: 381px;
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2627px;
  }

  .u-section-1 .u-image-1 {
    height: 240px;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 2371px;
    width: 340px;
    margin-top: -5px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 21px;
  }

  .u-section-1 .u-group-2 {
    min-height: 2350px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: 20px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 271px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 4px;
    margin-left: 16px;
  }

  .u-section-1 .u-group-3 {
    min-height: 218px;
    width: 340px;
    margin-top: -2188px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 37px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.375rem;
  }
}